Package com.independentsoft.graph.sites

# Class ListPropertyName

java.lang.Object
com.independentsoft.graph.sites.ListPropertyName

public class ListPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `COLUMNS`
  `static String`
  `CONTENT_TYPES`
  `static String`
  `CREATED_BY`
  `static String`
  `CREATED_TIME`
  `static String`
  `DESCRIPTION`
  `static String`
  `DISPLAY_NAME`
  `static String`
  `E_TAG`
  `static String`
  `ID`
  `static String`
  `INFO`
  `static String`
  `IS_SYSTEM`
  `static String`
  `ITEMS`
  `static String`
  `LAST_MODIFIED_BY`
  `static String`
  `LAST_MODIFIED_TIME`
  `static String`
  `NAME`
  `static String`
  `WEB_URL`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### NAME

    public static final String NAME
    See Also:
      Constant Field Values

  - ### CREATED_BY

    public static final String CREATED_BY
    See Also:
      Constant Field Values

  - ### CREATED_TIME

    public static final String CREATED_TIME
    See Also:
      Constant Field Values

  - ### DESCRIPTION

    public static final String DESCRIPTION
    See Also:
      Constant Field Values

  - ### E_TAG

    public static final String E_TAG
    See Also:
      Constant Field Values

  - ### LAST_MODIFIED_BY

    public static final String LAST_MODIFIED_BY
    See Also:
      Constant Field Values

  - ### LAST_MODIFIED_TIME

    public static final String LAST_MODIFIED_TIME
    See Also:
      Constant Field Values

  - ### WEB_URL

    public static final String WEB_URL
    See Also:
      Constant Field Values

  - ### COLUMNS

    public static final String COLUMNS
    See Also:
      Constant Field Values

  - ### CONTENT_TYPES

    public static final String CONTENT_TYPES
    See Also:
      Constant Field Values

  - ### DISPLAY_NAME

    public static final String DISPLAY_NAME
    See Also:
      Constant Field Values

  - ### INFO

    public static final String INFO
    See Also:
      Constant Field Values

  - ### IS_SYSTEM

    public static final String IS_SYSTEM
    See Also:
      Constant Field Values

  - ### ITEMS

    public static final String ITEMS
    See Also:
      Constant Field Values